System.Xml [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 To be added System.Enum

Used by and .

Indicates if attributes or elements need to be qualified with a namespace prefix.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlIgnore
  System.Xml.Schema.XmlSchemaForm To be added

  Element and attribute form is not specified in the schema.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("qualified")
  System.Xml.Schema.XmlSchemaForm To be added

  Elements and attributes must be qualified with a namespace prefix.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Xml.Serialization.XmlEnum("unqualified")
  System.Xml.Schema.XmlSchemaForm To be added

  Elements and attributes are not required to be qualified with a namespace prefix.